}
BODY {
	
}
A {
	COLOR: #D0D0D0;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #D0D0D0;
	TEXT-DECORATION: none
}
A:link {
	COLOR: #D0D0D0;
	TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:active {
	COLOR: Black;
	TEXT-DECORATION: none
}
A.lnk {
	COLOR: #D0D0D0;
	TEXT-DECORATION: none
}
A.lnk:hover {
	COLOR: #D0D0D0; TEXT-DECORATION: none
}
A.lnk:link {
	COLOR:#D0D0D0; TEXT-DECORATION: none
}
A.lnk:visited {
	COLOR: #D0D0D0; TEXT-DECORATION: none
}
A.lnk:active {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
A.lnk2 {
	COLOR: Black; text-decoration: underline;
	
}
A.lnk2:hover {
	COLOR: #FFCC00;
	TEXT-DECORATION: underline
}
A.lnk2:visited {
	TEXT-DECORATION: underline;
	color : Black;
}
A.lnk2:hover {
	TEXT-DECORATION: underline;
	color : #FFCC00;
}
A.lnk2:active {
	COLOR: Black;
	TEXT-DECORATION: underline
}

A.lnk2:hover {
	TEXT-DECORATION: underline;
	color : #FFCC00;
}
A.lnk3 {COLOR: #D0D0D0
	TEXT-DECORATION: none
}
A.lnk3:hover {
	COLOR: #FFCC00;
	TEXT-DECORATION: none

}
A.lnk3:visited {
	TEXT-DECORATION: none;
	color : Black;
}
A.lnk3:hover {
	TEXT-DECORATION: none;
	color : #FFCC00;
}
A.lnk3:active {
	COLOR: Black;
	TEXT-DECORATION: none
}

A.lnk3:hover {
	TEXT-DECORATION: none;
	color : #FFCC00;